{if 'add' == $pageAction}
	<form method="post" action="{$smarty.const.IA_SELF}" id="testimonials" class="ia-form">
		{preventCsrf}

		<div class="fieldset-wrapper">
			<div class="control-group">
				<label class="control-label" for="name">{lang key='fullname'}:</label>
				<input type="text" name="name" id="name" class="text" value="{if isset($smarty.post.name)}{$smarty.post.name|escape:'html'}{/if}" >
			</div>

			<div class="control-group">
				<label class="control-label" for="url">{lang key='url'}:</label>
				<input type="text" name="url" id="url" class="text" value="{if isset($smarty.post.url)}{$smarty.post.url|escape:'html'}{/if}" placeholder="http://">
			</div>

			<div class="control-group">
				<label class="control-label" for="email">{lang key='email'}:</label>
				<input type="text" name="email" id="email" class="text" value="{if isset($smarty.post.email)}{$smarty.post.email|escape:'html'}{/if}">
			</div>

			<div class="control-group">
				<label class="control-label" for="body">{lang key='testimonial_body'}:</label>
				<textarea name="body" id="body" class="input-block-level" rows="5">{if isset($smarty.post.body)}{$smarty.post.body|escape:'html'}{/if}</textarea>
				{ia_add_js}
					jQuery(function($)
					{
					$('#body').dodosTextCounter({$config.testimonials_max_len}, {
					counterDisplayElement: 'span',
					counterDisplayClass: 'textcounter_body'
					});

					$('.textcounter_body').addClass('textcounter').wrap('<p class="help-block text-right"></p>').before('{lang key='chars_left'} ');
					});
				{/ia_add_js}

				{ia_print_js files='jquery/plugins/jquery.textcounter'}
			</div>

			{include file='captcha.tpl'}
			<div class="form-actions">
				<button type="submit" class="btn btn-primary">{lang key='send'}</button>
			</div>
		</div>
	</form>
{else}
	<div class="slogan">{lang key='testimonial_slogan'}</div>

	{if $testimonials}
		<div class="ia-items">
			{foreach $testimonials as $testimonial}
				<div class="media ia-item ia-item-bordered">
					<div class="media-body">
						<div class="ia-item-body">{$testimonial.body}</div>
					</div>
					<div class="ia-item-panel">
					<span class="panel-item pull-left">
						<i class="icon-user"></i>
						{if !empty($testimonial.url)}
							<a href="{$testimonial.url}" rel="nofollow" target="_blank" class="b">{$testimonial.name}</a>
						{else}
							{$testimonial.name}
						{/if}
					</span>
					<span class="panel-item pull-right">
						<i class="icon-calendar"></i> {$testimonial.date|date_format:$config.date_format}
					</span>
					</div>
				</div>
			{/foreach}
		</div>
		{navigation aTotal=$total_testimonials aTemplate=$aTemplate aItemsPerPage=$config.testimonials_num_on_page aNumPageItems=5}
	{else}
		<div class="alert alert-info">{lang key='no_testimonials_yet'}</div>
	{/if}

{/if}